<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_rt_2021-11-01.xsd#rol_CTELabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_rt_2021-11-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_rt_2021-11-01.xsd#rol_altPositiveLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_rt_2021-11-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_RoyaltyPaymentSGA" xlink:label="RoyaltyPaymentSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_RestructuringCostEL" xlink:label="RestructuringCostEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember" xlink:label="OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember" xlink:label="OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_SaitoKazuhiroMember" xlink:label="SaitoKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_ShekharMundlayMember" xlink:label="ShekharMundlayMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_PeterHardingMember" xlink:label="PeterHardingMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_InoueYukariMember" xlink:label="InoueYukariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_YamazakiYujiMember" xlink:label="YamazakiYujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_MasuyamaMikaMember" xlink:label="MasuyamaMikaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_TransactionsWithNonControllingInterestsSSIFRS" xlink:label="TransactionsWithNonControllingInterestsSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_ReconcilationsIFRSAbstract" xlink:label="ReconcilationsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_JapanReportableSegmentMember" xlink:label="JapanReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_AsiaPacificReportableSegmentMember" xlink:label="AsiaPacificReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_EuropeReportableSegmentMember" xlink:label="EuropeReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_AmericasReportableSegmentMember" xlink:label="AmericasReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FranchisesIFRS" xlink:label="FranchisesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FranchisesAcquisitionCostIFRS" xlink:label="FranchisesAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS" xlink:label="BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS" xlink:label="LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_RestructuringChargesOtherExpensesIFRS" xlink:label="RestructuringChargesOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FairValueGainsFinanceIncomeIFRSAbstract" xlink:label="FairValueGainsFinanceIncomeIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS" xlink:label="FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract" xlink:label="FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS" xlink:label="FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS" xlink:label="FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_LossGainOnSalesOfSharesOfSubsidiariesIFRS" xlink:label="LossGainOnSalesOfSharesOfSubsidiariesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:label="NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_OnoMakikoMember" xlink:label="OnoMakikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_NaikiHachiroMember" xlink:label="NaikiHachiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_MiyamoriHiroshiMember" xlink:label="MiyamoriHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27622-000_2022-12-31_01_2023-03-27.xsd#jpcrp030000-asr_E27622-000_MimuraMarikoMember" xlink:label="MimuraMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_AdvertisingAndSalesPromotionExpensesIFRS" xlink:label="AdvertisingAndSalesPromotionExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_AdvertisingAndSalesPromotionExpensesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AdvertisingAndSalesPromotionExpensesIFRS">広告宣伝及び販売促進費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdvertisingAndSalesPromotionExpensesIFRS" xlink:to="label_AdvertisingAndSalesPromotionExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_IncomeTaxesPayableCLIFRS" xlink:label="IncomeTaxesPayableCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncomeTaxesPayableCLIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IncomeTaxesPayableCLIFRS">未払法人所得税等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxesPayableCLIFRS" xlink:to="label_IncomeTaxesPayableCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" xlink:label="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS">持分法による投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" xlink:to="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_BasicEarningsLossPerShareIFRS" xlink:label="BasicEarningsLossPerShareIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BasicEarningsLossPerShareIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" id="label_BasicEarningsLossPerShareIFRS">１株当たり当期利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicEarningsLossPerShareIFRS" xlink:to="label_BasicEarningsLossPerShareIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:label="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS">減損損失及び減損損失戻入(△は益)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:to="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xlink:label="NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS">短期借入金及びコマーシャル・ペーパーの増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" xlink:to="label_NetIncreaseDecreaseInShortTermBorrowingsFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_cor_2021-11-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">その他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_EquityIFRSMember" xlink:label="EquityIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_EquityIFRSMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_EquityIFRSMember">資本合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityIFRSMember" xlink:to="label_EquityIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">金融資産の公正価値の変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS">キャッシュ・フロー・ヘッジの公正価値の変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS">持分法投資に係る包括利益の変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_ComprehensiveIncomeIFRS" xlink:label="ComprehensiveIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ComprehensiveIncomeIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_ComprehensiveIncomeIFRS">当期包括利益合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeIFRS" xlink:to="label_ComprehensiveIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:label="ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS">工具器具及び備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:to="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:label="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS">工具器具及び備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:to="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesIFRS" xlink:label="ToolsFurnitureAndFixturesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesIFRS">工具器具及び備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesIFRS" xlink:to="label_ToolsFurnitureAndFixturesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_SoftwareAcquisitionCostIFRS" xlink:label="SoftwareAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareAcquisitionCostIFRS">ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareAcquisitionCostIFRS" xlink:to="label_SoftwareAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS">ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_SoftwareIFRS" xlink:label="SoftwareIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareIFRS">ソフトウェア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareIFRS" xlink:to="label_SoftwareIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_CarryingAmountComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AcquisitionCostComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:label="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract">無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" xlink:to="label_AccumulatedAmortizationAndImpairmentLossesComponentsOfIntangibleAssetsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2021-11-01/jpigp_cor_2021-11-01.xsd#jpigp_cor_OperatingProfitLossIFRS" xlink:label="OperatingProfitLossIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OperatingProfitLossIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" id="label_OperatingProfitLossIFRS">セグメント利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingProfitLossIFRS" xlink:to="label_OperatingProfitLossIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RestructuringCostEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestructuringCostEL">組織再編関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestructuringCostEL" xlink:to="label_RestructuringCostEL" />
    <link:label xlink:type="resource" xlink:label="label_RestructuringCostEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestructuringCostEL_2">組織再編関連費用、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestructuringCostEL" xlink:to="label_RestructuringCostEL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_2">抱合せ株式消滅差益の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock">抱合せ株式消滅差益の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="label_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_2">関係会社株式売却益の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock">関係会社株式売却益の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RoyaltyPaymentSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RoyaltyPaymentSGA">支払ロイヤリティー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RoyaltyPaymentSGA" xlink:to="label_RoyaltyPaymentSGA" />
    <link:label xlink:type="resource" xlink:label="label_RoyaltyPaymentSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RoyaltyPaymentSGA_2">支払ロイヤリティー、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RoyaltyPaymentSGA" xlink:to="label_RoyaltyPaymentSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS">ブランドロイヤリティー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS_2">ブランドロイヤリティー、販売費及び一般管理費（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_BrandRoyaltiesSellingGeneralAndAdministrativeExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnSalesOfSharesOfSubsidiariesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossGainOnSalesOfSharesOfSubsidiariesIFRS">子会社株式売却損益（△は益）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnSalesOfSharesOfSubsidiariesIFRS" xlink:to="label_LossGainOnSalesOfSharesOfSubsidiariesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnSalesOfSharesOfSubsidiariesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossGainOnSalesOfSharesOfSubsidiariesIFRS_2">子会社株式売却損益（△は益）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnSalesOfSharesOfSubsidiariesIFRS" xlink:to="label_LossGainOnSalesOfSharesOfSubsidiariesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_TransactionsWithNonControllingInterestsSSIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TransactionsWithNonControllingInterestsSSIFRS">非支配持分との取引</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransactionsWithNonControllingInterestsSSIFRS" xlink:to="label_TransactionsWithNonControllingInterestsSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TransactionsWithNonControllingInterestsSSIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TransactionsWithNonControllingInterestsSSIFRS_2">非支配持分との取引、持分変動計算書（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransactionsWithNonControllingInterestsSSIFRS" xlink:to="label_TransactionsWithNonControllingInterestsSSIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember">社外取締役（監査等委員を除く）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember_2">社外取締役（監査等委員を除く） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorExcludingDirectorsWhoAreTheAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember">社外取締役（監査等委員）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember" xlink:to="label_OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember_2">社外取締役（監査等委員） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember" xlink:to="label_OutsideDirectorMemberOfTheAuditAndSupervisoryCommitteeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitoKazuhiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaitoKazuhiroMember">齋藤　和弘 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoKazuhiroMember" xlink:to="label_SaitoKazuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_SaitoKazuhiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaitoKazuhiroMember_2">齋藤　和弘</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoKazuhiroMember" xlink:to="label_SaitoKazuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnoMakikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnoMakikoMember_2">小野　真紀子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoMakikoMember" xlink:to="label_OnoMakikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnoMakikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnoMakikoMember">小野　真紀子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoMakikoMember" xlink:to="label_OnoMakikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShekharMundlayMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShekharMundlayMember">シェイカー　ムンドレー [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShekharMundlayMember" xlink:to="label_ShekharMundlayMember" />
    <link:label xlink:type="resource" xlink:label="label_ShekharMundlayMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShekharMundlayMember_2">シェイカー　ムンドレー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShekharMundlayMember" xlink:to="label_ShekharMundlayMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaikiHachiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NaikiHachiroMember_2">内貴　八郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaikiHachiroMember" xlink:to="label_NaikiHachiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaikiHachiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NaikiHachiroMember">内貴　八郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaikiHachiroMember" xlink:to="label_NaikiHachiroMember" />
    <link:label xlink:type="resource" xlink:label="label_PeterHardingMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PeterHardingMember">ピーター　ハーディング</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PeterHardingMember" xlink:to="label_PeterHardingMember" />
    <link:label xlink:type="resource" xlink:label="label_PeterHardingMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PeterHardingMember_2">ピーター　ハーディング [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PeterHardingMember" xlink:to="label_PeterHardingMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyamoriHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyamoriHiroshiMember_2">宮森　洋</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyamoriHiroshiMember" xlink:to="label_MiyamoriHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyamoriHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyamoriHiroshiMember">宮森　洋 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyamoriHiroshiMember" xlink:to="label_MiyamoriHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_InoueYukariMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InoueYukariMember">井上　ゆかり [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueYukariMember" xlink:to="label_InoueYukariMember" />
    <link:label xlink:type="resource" xlink:label="label_InoueYukariMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InoueYukariMember_2">井上　ゆかり</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueYukariMember" xlink:to="label_InoueYukariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamazakiYujiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamazakiYujiMember">山﨑　雄嗣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamazakiYujiMember" xlink:to="label_YamazakiYujiMember" />
    <link:label xlink:type="resource" xlink:label="label_YamazakiYujiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamazakiYujiMember_2">山﨑　雄嗣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamazakiYujiMember" xlink:to="label_YamazakiYujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasuyamaMikaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasuyamaMikaMember">増山　美佳 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasuyamaMikaMember" xlink:to="label_MasuyamaMikaMember" />
    <link:label xlink:type="resource" xlink:label="label_MasuyamaMikaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasuyamaMikaMember_2">増山　美佳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasuyamaMikaMember" xlink:to="label_MasuyamaMikaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MimuraMarikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MimuraMarikoMember_2">三村　まり子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MimuraMarikoMember" xlink:to="label_MimuraMarikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MimuraMarikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MimuraMarikoMember">三村　まり子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MimuraMarikoMember" xlink:to="label_MimuraMarikoMember" />
    <link:label xlink:type="resource" xlink:label="label_FairValueGainsFinanceIncomeIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FairValueGainsFinanceIncomeIFRSAbstract">公正価値の評価益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FairValueGainsFinanceIncomeIFRSAbstract" xlink:to="label_FairValueGainsFinanceIncomeIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_FairValueGainsFinanceIncomeIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FairValueGainsFinanceIncomeIFRSAbstract_2">公正価値の評価益、金融収益（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FairValueGainsFinanceIncomeIFRSAbstract" xlink:to="label_FairValueGainsFinanceIncomeIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS">純損益を通じて公正価値で測定する金融資産及び金融負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS" xlink:to="label_FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS_2">純損益を通じて公正価値で測定する金融資産及び金融負債、公正価値の評価益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS" xlink:to="label_FromFinancialAssetsMeasuredAtFVTPLFairValueGainsIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract">その他の包括利益を通じて公正価値で測定する金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract" xlink:to="label_FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract_2">その他の包括利益を通じて公正価値で測定する金融資産、受取配当金（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract" xlink:to="label_FromFinancialAssetsMeasuredAtFVTPLDividendIncomeIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS">期中に認識を中止した金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS" xlink:to="label_FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS_2">期中に認識を中止した金融資産、その他の包括利益を通じて公正価値で測定する金融資産、受取配当金（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS" xlink:to="label_FromFinancialAssetsDerecognizedDuringTheYearFVTOCIDividendIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS">期末日現在で保有する金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS" xlink:to="label_FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS_2">期末日現在で保有する金融資産、その他の包括利益を通じて公正価値で測定する金融資産、受取配当金（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS" xlink:to="label_FromFinancialAssetsHeldAtTheEndOfTheYearFVTOCIDividendIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS">固定資産廃棄損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS" xlink:to="label_LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS_2">固定資産廃棄損、その他の費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS" xlink:to="label_LossOnDisposalOfPropertyPlantAndEquipmentOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_RestructuringChargesOtherExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestructuringChargesOtherExpensesIFRS">組織再編関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestructuringChargesOtherExpensesIFRS" xlink:to="label_RestructuringChargesOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RestructuringChargesOtherExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestructuringChargesOtherExpensesIFRS_2">組織再編関連費用、その他の費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestructuringChargesOtherExpensesIFRS" xlink:to="label_RestructuringChargesOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_FranchisesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FranchisesIFRS">フランチャイズ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranchisesIFRS" xlink:to="label_FranchisesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_FranchisesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FranchisesIFRS_2">フランチャイズ（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranchisesIFRS" xlink:to="label_FranchisesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_FranchisesAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FranchisesAcquisitionCostIFRS">フランチャイズ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranchisesAcquisitionCostIFRS" xlink:to="label_FranchisesAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_FranchisesAcquisitionCostIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FranchisesAcquisitionCostIFRS_2">フランチャイズ、取得原価（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranchisesAcquisitionCostIFRS" xlink:to="label_FranchisesAcquisitionCostIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS">フランチャイズ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS_2">フランチャイズ、償却累計額及び減損損失累計額（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_FranchisesAccumulatedAmortizationAndImpairmentLossesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ReconcilationsIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReconcilationsIFRSAbstract">その他の項目</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReconcilationsIFRSAbstract" xlink:to="label_ReconcilationsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ReconcilationsIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReconcilationsIFRSAbstract_2">その他の項目（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReconcilationsIFRSAbstract" xlink:to="label_ReconcilationsIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentMember">日本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentMember" xlink:to="label_JapanReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentMember_2">日本、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentMember" xlink:to="label_JapanReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsiaPacificReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsiaPacificReportableSegmentMember_2">アジアパシフィック</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaPacificReportableSegmentMember" xlink:to="label_AsiaPacificReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsiaPacificReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsiaPacificReportableSegmentMember">アジアパシフィック、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaPacificReportableSegmentMember" xlink:to="label_AsiaPacificReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_EuropeReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EuropeReportableSegmentMember">欧州</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EuropeReportableSegmentMember" xlink:to="label_EuropeReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_EuropeReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EuropeReportableSegmentMember_2">欧州、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EuropeReportableSegmentMember" xlink:to="label_EuropeReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmericasReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmericasReportableSegmentMember">米州</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmericasReportableSegmentMember" xlink:to="label_AmericasReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_AmericasReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmericasReportableSegmentMember_2">米州、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmericasReportableSegmentMember" xlink:to="label_AmericasReportableSegmentMember_2" />
  </link:labelLink>
</link:linkbase>